<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b5900555-683a-4438-a1bf-fef7f3d52074MusicBusinessProfileIds" />
    <int name="b5900555-683a-4438-a1bf-fef7f3d520741" value="0" />
    <int name="b5900555-683a-4438-a1bf-fef7f3d52074MusicUserIsBrandProfile" value="0" />
</map>
